/* Chang color style for web */

header { background: #0080ff !important; }
#navbar, .navbar-header, .marquee { background: #03a6ff; }
.toolbar a, .marquee a, .modal-header, .modal-header .close{ color: #e2e2e2 }
.toolbar a:hover, .marquee a:hover{color: #a3daff;}

a.btnlogin,.l_btn,.s_btn {
    background: #efefef;color: #000;
}
a.btnlogin:hover, a.btnsign:hover{ 
    color: #000; opacity: 1; 
    box-shadow: 0px 0px 10px 2px #a3daff;
}

.big_t, .big_t a h1,.modal-header, .navbar-nav>li>a, .subNav .date{
    color: #fff !important;
    text-shadow: 0px 0px 14px #81efff;
}

.ft_info .tt, .guidenav a, .ft_info .seo_a a{ color: #fff; }
.ab_t,.box h1,.spartstitle, .title { color: #fff !important; font-weight: 600; text-shadow: 0px 0px 14px #81efff;}
.ab_t:before { content: "- "; }
.guidenav a:hover,
.ft_info .seo_a a:hover { color: #898989 !important; }

.ft_info .tt { border-bottom: 1px solid #fff; }
span.littleline { border: 1px solid #fff; }
.main {
    background: url(../images/bg.png) no-repeat top fixed #151d41;
    background-size: cover;
}

.s_btn {
    width: 155px;
    border-radius: 15px;
    position: absolute;
    bottom: 18px;
    right: 43px;
    z-index: 2;
    padding: 6px 10px;
    text-align: center;
    background: url(../images/slot_title3.png) no-repeat;
    background-size: 100% 100%;
}

.sports_box > .s_btn {
    bottom: 16px;
    right: 30px;
    width: auto;
}
.l_btn {
    width: 155px;
    border-radius: 15px;
    position: absolute;
    bottom: 18px;
    right: 43px;
    z-index: 2;
    padding: 6px 10px;
    text-align: center;
    background: url(../images/slot_title4.png) no-repeat;
    background-size: 100% 100%;
}
.l_btn a {
    color: #fff;
    letter-spacing: 3px;
    line-height: 27px;
    font-size: 16px;
    z-index: 2;
    padding: 0;
}
.l_btn:hover, .s_btn:hover{ box-shadow: 0px 0px 10px 2px #a3daff; }

.e_btn,.bt_bg {
    background: url(../images/slot_title3.png) no-repeat;
    background-size: 100% 100%;
}
.e_btn:hover, .bt_bg:hover {
    background: url(../images/slot_title3.png) no-repeat;
    background-size: 100% 100%;
}

/*--- 下拉選單 ---*/
.play .tt{ background: #a3daff;}
.play { border: 3px solid #a3daff;}
.navigation-down a:hover .play{border:3px solid #32e7ff;box-shadow: 0px 0px 5px 2px #a3daff; }
.navigation-down a:hover .play .tt{background:#32e7ff;box-shadow: 0px 0px 5px 2px #a3daff; }

/*--- 子頁面 ---*/
.p-3{ padding: 1em;}
.p-5{ padding: 1.5em;}
.title {
    background: transparent;
    padding: 10px 20px;
    font-size: 21px;
    font-weight: bold;
    margin: 10px 0;
    letter-spacing: 5px;
}

/*--- 會員 ---*/
.content {background: rgba(0, 0, 0, 0.8);}
.form-group label {
    color: #ffffff;
    background: none !important;
    text-align: right;
    
}
.signInput {
    font-weight: 600;
    letter-spacing: 1px;
}

.sports_bg, .live_bg, .egame_bg, .bingo_bg {
    padding: 10px 10px 0 10px;
    background: rgba(59, 100, 141, 0.5);
}
.sports_box {
    background: #254e64;
    padding-bottom: 20px;
}
.sports_box img {
    border: 5px solid #254e64;
    margin-bottom: 10px;
}
.live_box {
    border: 0;
}
.live_box:hover {
    border: 0;
}
img.l_logo {
    width: 150px;
    position: absolute;
    right: 22%;
    bottom: 22%;
    z-index: 2;
    -webkit-filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.7));
    filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.7))
}

.bingo_area {
    padding-bottom: 2em;
}
.boingo_box img {
    border: 0;
}
.footer_ab, .modal-header, #news .modal-footer {
    background: #0080ff;
}
.ft_info {
    background: black !important;
}

@media (min-width: 468px) {
    .pull-right-lg {
        float: right;
    }
}